import React from "react";
import BreadCumb from "../../Components/Common/BreadCumb";
import Cta from "../../Components/Services/Cta";

const page = () => {
  return (
    <div className="service-page">
      <BreadCumb Title="Ductless AC"></BreadCumb>
      <section className="ac-services-section">
        <div className="container" style={{ marginTop: "20px" }}>
          <section className="ductless-ac-services">
            <div className="container">
              <img
                src="/assets/img/ductless-ac.jpg"
                alt="Ductless AC Installation"
                className="ac-image"
                style={{ marginBottom: "20px" }}
              />
              <h2>Ductless AC and Heating Installations in Mesa, AZ</h2>
              <p>
                Whether you already own a ductless HVAC system or you're
                thinking about purchasing one, Air & Water Mechanical Services,
                LLC is here to help you get the most out of it. We’re a locally
                owned and operated HVAC company that carries and installs
                ductless mini-splits manufactured by Trane, and we service all
                makes and models. You can depend on us to deliver
                energy-efficient mini-splits and exceptional customer service
                from the start to the finish.
              </p>
              <h3>Emergency Ductless AC and Heating Repairs in Mesa, AZ</h3>
              <p>
                Ductless mini-splits are durable pieces of HVAC equipment. As
                long as you regularly clean their filters and schedule annual
                maintenance, they will operate efficiently and last as long as
                10 to 15 years. But some issues are inevitable, and when your
                mini-split breaks down, you’ll need a rapid and reliable repair.
                Air & Water Mechanical Services, LLC offers 24/7 emergency
                ductless air conditioning and heating repair service.
              </p>
              <h3>Mini-Split Maintenance Services in Mesa, AZ</h3>
              <p>
                Maintenance matters, especially when it comes to taking care of
                your air conditioning and heating equipment. Air & Water
                Mechanical Services, LLC offers all the maintenance services you
                need to ensure your ductless HVAC system runs as it should and
                saves you money. Our diagnostic checks include a long list of
                tasks to keep your mini-split operating like new. We’ll help
                your system use less energy, break down fewer times, and last
                longer.
              </p>
              <p>
                To schedule a mini-split installation or repair in Phoenix, AZ
                and the surrounding areas, contact Air & Water Mechanical
                Services, LLC today. Our team is standing by to handle your
                request for your complete satisfaction.
              </p>
            </div>
          </section>
        </div>
      </section>
      {/* <Services2></Services2> */}
      <Cta></Cta>
      {/* <Pricing></Pricing> */}
    </div>
  );
};

export default page;
