import React from "react";
import BreadCumb from "../Components/Common/BreadCumb";
import Services2 from "../Components/Services/Services2";
import Cta from "../Components/Services/Cta";
import Pricing from "../Components/Home/Pricing";

const page = () => {
  return (
    <div className="service-page">
      <BreadCumb Title="Services"></BreadCumb>
      <section className="ac-services-section">
        <div className="container">
          <h2>Air Conditioning Installation in Mesa, AZ</h2>
          <p>
            Are you shopping for a new air conditioning system? Whether you live
            in a small studio or own a large house, we have a cooling solution
            that will keep you comfortable in a cost-effective and
            environmentally friendly way. Air & Water Mechanical Services, LLC
            is a Trane Comfort Specialist, and as such, we carry and install the
            most advanced air conditioning technology on the market. Whether you
            need to install a single-zone mini-split or a central AC system, our
            NATE-certified service technicians can handle the project. For your
            peace of mind, we include a lifetime warranty with all of our
            workmanship. We’ll help you find cash incentives provided by
            manufacturers, utility companies and government agencies.
          </p>
          <h3>AC Replacement and Repair Services in Mesa, AZ</h3>
          <p>
            At Air & Water Mechanical Services, LLC, we like to say that we have
            a fleet of warehouses on wheels. That’s because our service
            technicians ride around in trucks fully stocked with all the tools
            and parts they need to complete most air conditioner repairs in one
            visit. We offer 24/7 emergency AC repair service, and if your air
            conditioner is irreparable, rest assured we can recommend a
            replacement system and complete the installation right away.
          </p>
          <h3>AC Maintenance and Diagnostic Checks in Mesa, AZ</h3>
          <p>
            Preventive maintenance is a key part of keeping your air
            conditioning equipment in good working conditions for as long as
            possible. Our diagnostic checks include a long list of tasks that
            help our service technicians inspect, clean and repair your AC
            system, ensuring it’s ready to battle any extreme conditions and win
            the war for comfort. We service all makes and models of air
            conditioners, and we work toward 100% satisfaction. Do you need an
            air conditioner installation or an AC repair in Phoenix, AZ and the
            surrounding areas? Contact Air & Water Mechanical Services, LLC to
            have one of our professional AC experts visit your home or business
            right away.
          </p>
        </div>
      </section>
      <Services2></Services2>
      <Cta></Cta>
      <Pricing></Pricing>
    </div>
  );
};

export default page;
